@media only screen and (max-width: 760px) {







	body .main_topbar_area{
		width:100%;
		height:40px;
		text-align:center;
		margin:0 auto;
		padding:0 auto;
		background:#141414;
		color:#FFF;
	}

	body .name_and_grade {
	    height: 40px;
	    width: 60%;
	}
s
	body .new_mail{
		position: absolute;
		top: 10px;
		right:10%;
		width:30%;
		background: #fffa1d;
		color: #000;
		box-shadow: 0 0 10px #fffa1d;
		transition-delay: 0.5s;
	}

	#top_area {
	    position: relative;
	    z-index: 10;
	    width: 100%;
	    height: 50px;
	    border-top: #1c1c1c 5px solid;
	    background: #C70000;
	    text-align: center;
	    box-shadow: rgba(0,0,0,0.3) 0 3px 5px 0;
	}

	.menu {
	    cursor: pointer;
	    height: 42px;
	    position: absolute;
	    right: 20px;
	    top: 9px;
	    width: 40px;
	    z-index: 99;
	}

	body .main_toplogo_area {
	    z-index: 20;
	    position: relative;
	    height: 100%;
	    text-align: center;
	    margin: 0 auto 0;
	}

	body .main_toplogo_area img {
	    z-index: 20;
	    position: relative;
	    height: 50px;
	    text-align: center;
	    margin: 0 auto;
	}

	body .head_img {
	    max-width: 380px;
	    width: 100%;
	    margin: 0 auto;
	    text-align: center;
	}

	body .news_all_contents {
	    overflow: auto;
	    height: 160px;
	}

	body .gnav_icon_top2 img {
	    max-width: 100px;
	}

	body .gnav_icon img {
	    max-width: 100px;
	}

	body ul.all_inner_menu_area li {
	    margin: 1.5rem 0;
	    display: block;
	    list-style: none;
	    color: #FFF;
	    text-align: center;
	}

	body .banner_area_top {
	    width: 100%;
	background-image: repeating-linear-gradient(90deg, hsla(196,0%,79%,0.06) 0px, hsla(196,0%,79%,0.06) 1px,transparent 1px, transparent 96px),repeating-linear-gradient(0deg, hsla(196,0%,79%,0.06) 0px, hsla(196,0%,79%,0.06) 1px,transparent 1px, transparent 96px),repeating-linear-gradient(0deg, rgba(153,153,153, 0.09) 0px, rgba(153,153,153, 0.09) 1px,transparent 1px, transparent 12px),repeating-linear-gradient(90deg, rgba(153,153,153, 0.09) 0px, rgba(153,153,153, 0.09) 1px,transparent 1px, transparent 12px),linear-gradient(90deg, rgb(255,255,255),rgb(255,255,255));
		color:#333;
		padding:0.2rem 0;
	}

	body .banner_area_bottom {
	    width: 100%;
	}

	body ul.footer_menu {
	    display: -webkit-flex;
	    display: list-item;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-align-items: center;
	    align-items: center;
	    padding: 1rem 0;
	    margin: 0;
	}

	body ul.footer_menu li {
	    padding: 0.5rem 0;
	}

	body  #news_area{
		width:100%;
		text-align:center;
		margin:0px auto;
		padding:0 0 10px 0;
	}





	body .select_race_frame_gird{
	  display: grid;
	  grid-template-columns:1fr;
	  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
		gap:0.2rem 0;
	}
	
	body .select_3plan_1{
		background:#1B5E20;
		color:#FFF;
		display:table;
		grid-column: 1 / 2;
		grid-row: 1 / 2;
		height:100%;
		width:100%;
	}
	
	body .select_3plan_1_number{
		background:#43A047;
		grid-column: 1 / 2;
		grid-row: 2 / 3;
		padding:0.3rem 0;
	}
	
	body .select_3plan_2{
		background:#1A237E;
		color:#FFF;
		display:table;
		grid-column: 1 / 2;
		grid-row: 3 / 4;
		height:100%;
		width:100%;
	}
	
	body .select_3plan_2 span{
	  display:table-cell;
	  vertical-align:middle;
	}
	
	body .select_3plan_2_number{
		background:#3949AB;
		grid-column: 1 / 2;
		grid-row: 4 / 5;
		padding:0.3rem 0;
	}
	
	body .select_3plan_3{
		background:#E65100;
		color:#FFF;
		display:table;
		grid-column: 1 / 2;
		grid-row: 5 / 6;
		height:100%;
		width:100%;
	}
	
	body .select_3plan_3 span{
	  display:table-cell;
	  vertical-align:middle;
	}
	
	body .select_3plan_3_number{
		background:#FB8C00;
		grid-column: 1 / 2;
		grid-row: 6 / 7;
		padding:0.3rem 0;
	}
	
	.select_number_gird p{
		display:table;
		width:100%;
	}
	
	.select_number_gird p span{
	  display:table-cell;
	  vertical-align:middle;
		width:100%;
	}
	
	.select_race span{
		font-size:0.8rem;
	}



/***********************************************
1st
***********************************************/

p.freehit-first {
    background-color: rgba(255,0,0,0.9);
    color: #FFF000;
    font-weight: bold;
    font-size: 1.3rem;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    animation:flash 3s ease-in-out infinite ;
}

p.freehit-second {
    color: #FF0000;
    background:#fff2e4;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255,0,0,0.3);
    font-size: 1.3rem;
    animation:flash 3s ease-in-out infinite ;
}

span.freehit-first {
    background-color: rgba(255,0,0,0.9);
    color: #FFF000;
    font-weight: bold;
    font-size: 1.3rem;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    animation:flash 3s ease-in-out infinite ;
}

span.freehit-second {
    color: #FF0000;
    background:#fff2e4;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255,0,0,0.3);
    font-size: 1.3rem;
    animation:flash 3s ease-in-out infinite ;
}



	/***********************************************
	スライダー
	***********************************************/

	body .slide_content {
	  width: 300px;
	  height: 189.61px;
	}

	body .slideshow {
	  display: flex;
	  animation: loop-slide 40s infinite linear 1s both;
	animation-name: loop-slide;　　　　　　/* アニメーション名 */
	animation-duration: 40s;　　　　　　　　/* 開始から終了までの所要時間 */
	animation-iteration-count: infinite;　/* アニメーションのループ回数 */
	animation-timing-function: linear;　　/* 動きの加減速 */
	animation-delay: 1s;　　　　　　　　　 　/* アニメーションが開始するまでの遅延時間 */
	animation-fill-mode: both;            /* アニメーション開始前・終了後の挙動 */
	}

	body .slideshow li{
		margin:0 0.5rem;
		box-shadow: 0 0 8px white;
	}


	body .slideshow li:hover{
		opacity:1;
		box-shadow: 0 0 10px #ff334b;
	}

	@keyframes loop-slide {
	  from {
	    transform: translateX(0);
	  }
	  to {
	    transform: translateX(-100%);
	  }
	} 

	body .wrap {
	  overflow: hidden;
	  display: flex;
	  align-items: center;
	  height: 250px; 
	  overflow: hidden;
	  margin-bottom: 10px;
	}

	body .wrap img{
		width:300px;
	}

	body .slide-paused:hover .slideshow {
	  animation-play-state: paused;
	}

	body .content-hover {
	  transition: all 0.2s;
	}

	body .content-hover:hover {
	  transform: translateY(-20px);
	  border-radius: 0 10%;
	  box-shadow: 0 3px 10px 0 #333;
	  opacity: 0.8;
	  cursor: pointer;
	}


	body .senbatsu_select_race_frame_gird {
    display: grid;
    grid-template-rows:1fr;
    grid-template-columns:1fr;
    gap: 0.2rem 0;
	}

	body .senbatsu_select_3plan_1_number{
		grid-row: 2 / 3;
		grid-column: 1 / 2;
	}

	.senbatsu_select_3plan_1{
		width:100%;
	}

	img.sen_img{
		max-width:160px;
	}

.senbatsu_mark_number table th{
	padding:0;
}

.senbatsu_mark_number table td{
	padding:0;
}

	/* ======================== 
	login
	 ======================== */
	 
	.login_button {
	    max-width: 500px;
	    width: 80%;
	    margin: 1.5rem auto;
	    text-align: center;
	    background: #EE6E59;
	    padding: 0.8rem 1.5rem;
	    font-size: 1.5rem;
	    color: #FFF;
	    border-radius: 10px;
	    -webkit-border-radius: 10px;
	    -moz-border-radius: 10px;
	    cursor: pointer;
	    border: none;
	}


body .top_info_img{
	max-width:40px;
	position:absolute;
	top:10px;
	right:10px;
}




}